package com.capgemini.fridaybooster.kubernetes.fbapp.model;

public class HostNameInfo {

	private final String hostname;
	
	private final String ip;

	private final String message;

	public HostNameInfo(String hostname, String ip, String message) {
		super();
		this.hostname = hostname;
		this.ip = ip;
		this.message = message;
	}

	public String getHostname() {
		return hostname;
	}

	public String getIp() {
		return ip;
	}

	public String getMessage() {
		return message;
	}
}
